PICOTOOL-PARTITION(1)

NAME
picotool-partition - Commands related to RP2350 Partition Tables

SYNOPSIS
picotool partition info [-m <family_id>] [device-selection]

picotool partition create [--quiet] [--verbose] <infile> <outfile> [-t <type>] [[-o <offset>] [--family <family_id>]] [<bootloader>] [-t <type>] [--singleton] [[--abs-block] [<abs_block_loc>]]

SUB COMMANDS

info
    Print the device’s partition table.

create
    Create a partition table from json